Bug 175514 - No hyphens allowed in Full Name in System User screen?
No hyphens allowed in Full Name in System User screen?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-12 02:15 EST by Dee-Ann LeBlanc
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-13 10:55:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dee-Ann LeBlanc 2005-12-12 02:15:07 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
Some of us have hyphens in our names. There's been a real backslide lately in the places supporting these, and I'm getting an eye-twitch from it. Now suddenly I can't put Dee-Ann in the Full Name field in the System User screen for firstboot? C'mon folks, give hyphenated people a break!

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Work through firstboot process until reaching System User screen.
2. Try to enter hyphenated name.
3. Get told that names can only contain letters, numbers, spaces, and underscores.


Actual Results:  Can't use hyphenated name.

Expected Results:  Should be able to use my full name!

Additional info:

Note You need to log in before you can comment on or make changes to this bug.